
body {
  /*font-family: 'Sorts Mill Goudy', serif;*/
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  color: #000;
  /*line-height: 1.42857143;
  background-color: #fff;*/
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: 'sorts_mill_goudyregular';
    src: url('fonts/SortsMillGoudy-Regular-webfont.svg#sorts_mill_goudyregular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

}*/
/************************ container*/
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1054px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
/****************** jumbotron*/
.jumbotron {
  padding: 0px 0px;
  margin-bottom: 0px;
  color: inherit;
  background-color: inherit;
  border: 1px solid transparent;

}
.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
 }
.jumbotron p {
  margin-bottom: 0px;
  font-size: 21px;
  font-weight: 200;
}
.jumbotron > hr {
  border-top-color: #d5d5d5;
}
.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 0px;
}
.jumbotron .container {
  max-width: 100%;
}

/******************* carousel jumbotron */
.carousel {
	border: 1px solid transparent;
}
.carousel .wrapper {
	position:relative;
	
}
 .carousel .jumbotron {
	position:absolute;
  	z-index:1050;
	/*top:38.5%;
	padding-top:38.5%;
  	top:301px;*/
  	left:0;
    width:100%;
	/*margin-top:38.5%;*/
	padding-top:38.5%;
	
	}
 .carousel .jumbotron .collections{
	

	position:absolute;
  	z-index:1050;
	top:33%;
	left:25%;
	/*margin-top:-25%;
	padding-top:13%;*/
	/*left:11.5%;
  	left:23%;
	border:solid 1px red;*/
	 width:75%;
	
	}
.carousel .jumbotron .contact{
	position:absolute;
  	z-index:1050;
	top:40%;
	left:-7.5%;
	/*margin-top:-25%;
	padding-top:13%;*/
	/*left:11.5%;
  	left:23%;
	border:solid 1px red;*/
	 width:75%;
	}
.carousel .jumbotron .contact2{
	position:absolute;
  	z-index:1050;
	top:40%;
	left:-7.5%;
	/*margin-top:-25%;
	padding-top:13%;*/
	/*left:11.5%;
  	left:23%;
	border:solid 1px red;*/
	 width:75%;
	}
.carousel .jumbotron .ston-gallery{
	position:absolute;
  	z-index:1050;
	top:40%;
	left:-7.5%;
	/*margin-top:-25%;
	padding-top:13%;*/
	/*left:11.5%;
  	left:23%;
	border:solid 1px red;*/
	 width:75%;
	}


.carousel .jumbotron h1, .carousel .jumbotron p {
	/*font-family: 'Sorts Mill Goudy', serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
.carousel .jumbotron h1 {
	font-size:33px;
	
}

@media screen and (min-width: 991px) {
  .jumbotron {
    padding: 0px 0;
  }
  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 0px;
    padding-left: 0px;
	
  }
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 60px;
	letter-spacing: -2px;
  }
  .carousel .jumbotron h1 {
	font-size: 60px;
	letter-spacing: -2px;
  }
.carousel .jumbotron p {
	font-size:30px;
	}
	
 .carousel .jumbotron {/* 
	position:absolute;
  	z-index:1050;
		margin-top:38.5%;
  	
  	left:0px;
    width:100%;*/
}
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: visible;
}
/****************** nav from bootstrap.css **************************/

@media (min-width: 768px) {
  .navbar-nav {
   /* float: left;
   margin: 10% 0 0 0;*/
	float:none;
	display:inline-block;
    
  }
  .navbar-nav > li {
   /* float: left;*/
   float:none;
	display:inline-block;
  }
}
  
/*.navbar .divider-vertical {
height: 5px;
margin-top:21px;

border-right: 1px solid #cccccc;
border-left: 1px solid #000000;
}

.navbar-1 .divider-vertical {
border-right-color: #222222;
border-left-color: #111111;
}*/

/*@media (max-width: 767px) {
.navbar-collapse .nav > .divider-vertical {
    display: none;
  }
}*/

@media (max-width: 767px) {
	.navbar-collapse .nav > .glyphicon-small-nav{
		display:none;
	}
}
 .navbar-inner {
    text-align:center;
}
/*navbar-toggle from bootstrap.css*/
.navbar-toggle {
 /* position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;*/
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: none;
}
/*.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}*.

/*.navbar from bootstrap.css*/
.navbar {
  /*position: relative;
  min-height: 50px;
   border: 1px solid transparent; */
  margin-bottom: 0px;
}

/* .navbar-inverse from bootstrap.css */
.navbar-1 {
  /*background-color: #f8f8f8;
   background-color: transparent;
  border-color: transparent;*/
}

@media (min-width: 768px) {
	.navbar-1 {
  background-color: transparent;
  border-color: transparent;
  /*font-size:12px;
  font-family: 'Sorts Mill Goudy', serif;*/
  font-family: Georgia, "Times New Roman", Times, serif;
}
.glyphicon-small-nav {
	font-size: .40em;
	
}
 .carousel .jumbotron {
	/*position:absolute;
  	z-index:1050;
  	left:0px;
    width:100%;*/
}
	.carousel .jumbotron .collections {
	position:absolute;
  	z-index:1050;
	top:27%;
	left:26%;
	/*top:27%;
	padding-top:13%;
	left:11.5%;
  	left:13.5%;
	 width:100%;*/
	
	}
.carousel .jumbotron .contact {
	position:absolute;
  	z-index:1050;
	top:36.5%;
	left:-5.5%;
	/*top:27%;
	padding-top:13%;
	left:11.5%;
  	left:13.5%;
	 width:100%;*/
	
	}
.carousel .jumbotron .contact2 {
	position:absolute;
  	z-index:1050;
	top:32%;
	left:-6.5%;
	/*top:27%;
	padding-top:13%;
	left:11.5%;
  	left:13.5%;
	 width:100%;*/
	}
	
.carousel .jumbotron .ston-gallery {
	position:absolute;
  	z-index:1050;
	top:32%;
	left:-6.5%;
	/*top:27%;
	padding-top:13%;
	left:11.5%;
  	left:13.5%;
	 width:100%;*/
	}

	 
}
@media (min-width: 991px) {
	.navbar-1 {
  background-color: transparent;
  border-color: transparent;
  font-size:18px;
  /*font-family: 'Sorts Mill Goudy', serif;*/
  font-family: Georgia, "Times New Roman", Times, serif;
}
.glyphicon-small-nav {
	/*font-size: .40em;*/
	}
 .carousel .jumbotron {
	/*position:absolute;
  	z-index:1050;
	margin-top:10%;
	margin-top:38.5%;
	padding-top:0;
  	top:301px;
  	left:0px;
    width:100%;*/
}

.carousel .jumbotron .collections {
	position:absolute;
  	z-index:1050;
	top:32%;
	left:26%;
	
	}
.carousel .jumbotron .contact {
	position:absolute;
  	z-index:1050;
	top:41%;
	left:-5.5%;
	
	}
.carousel .jumbotron .contact2 {
	position:absolute;
  	z-index:1050;
	top:37%;
	left:-7%;
	
	}
	
.carousel .jumbotron .ston-gallery {
	position:absolute;
  	z-index:1050;
	top:37%;
	left:-7%;
	
	}
}

.navbar-1 .navbar-brand {
  color: #000;
}
.navbar-1 .navbar-brand:hover,
.navbar-1 .navbar-brand:focus {
  color: #000;
  background-color: transparent;
}
.navbar-1 .navbar-text {
  color: #000;
}
.navbar-1 .navbar-nav > li > a {
	background-color: #e7e7e7;
  color: #000;
}
.navbar-1 .navbar-nav > li > a:hover,
.navbar-1 .navbar-nav > li > a:focus {
  color: #000;
  background-color: #999;
}
@media (min-width: 768px) {
	.navbar-1 .navbar-nav > li > a {
	background-color: transparent;
  color: #000;
	}
  .navbar-1 .navbar-nav > li > a:hover,
.navbar-1 .navbar-nav > li > a:focus {
  color: #000;
  background-color: #e7e7e7;
}
}
.navbar-1 .navbar-nav > .active > a,
.navbar-1 .navbar-nav > .active > a:hover,
.navbar-1 .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-1 .navbar-nav > .disabled > a,
.navbar-1 .navbar-nav > .disabled > a:hover,
.navbar-1 .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-1 .navbar-toggle {
  border-color: #ddd;
  background-color: #ddd;
}
.navbar-1 .navbar-toggle:hover,
.navbar-1 .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-1 .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-1 .navbar-collapse,
.navbar-1 .navbar-form {
  border-color: transparent;

}
.navbar-1 .navbar-nav > .open > a,
.navbar-1 .navbar-nav > .open > a:hover,
.navbar-1 .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
 /* .navbar-1 .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #777;
  }
  .navbar-1 .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }*/

  .navbar-1 .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-1 .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-1 .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-1 .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-1 .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-1 .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-1 .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-1 .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-1 .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-1 .navbar-link {
  color: #777;
}
.navbar-1 .navbar-link:hover {
  color: #333;
}
.navbar-1 .btn-link {
  color: #777;
}
.navbar-1 .btn-link:hover,
.navbar-1 .btn-link:focus {
  color: #333;
}
.navbar-1 .btn-link[disabled]:hover,
fieldset[disabled] .navbar-1 .btn-link:hover,
.navbar-1 .btn-link[disabled]:focus,
fieldset[disabled] .navbar-1 .btn-link:focus {
  color: #ccc;
}

/* end .navbar-invers from bootstrap.css */
/*tmb fine-tune content stuff */
.tmb {
	margin:-2% 5% 0 5%;
}
.tmb .page-header {
  padding-bottom: 9px;
  margin: 0px 0 20px;
  border-bottom: 1px solid #eee;
}
.tmb .list-unstyled {
  padding-left: 1%;
  list-style: none;
}

.tmb .list-group-item {
	border: 0px solid transparent;
	
}

.tmb .list-group-item .h4 {
	font-style:italic;
	/*color:#ff6c37;*/
}
.tmb .list-group-item .h4 a.color{
	color:#ff6c37;
	/*text-decoration:none;*/
}
.list-group-tmb {
  padding-left: 0;
  margin-bottom: 20px;
}
.tmb .color h3  {
	color:#ff6c37;
}
.tmb .image-border-pad{
	border: solid 1px #235280;
	padding:2px;
}
.tmb #collections .h4 {
	font-style:italic;
	color:#235280;
	/*color:#ff6c37;*/
}
.tmb .tmbspace {
	padding-top:0px;
}

/* list-group-item from bootstrap.css */
/*
.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
a.list-group-item {
  color: #555;
}
a.list-group-item .list-group-item-heading {
  color: #333;
}
a.list-group-item:hover,
a.list-group-item:focus {
  color: #555;
  text-decoration: none;
  background-color: #f5f5f5;
}
.list-group-item.disabled,
.list-group-item.disabled:hover,
.list-group-item.disabled:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #eee;
}
.list-group-item.disabled .list-group-item-heading,
.list-group-item.disabled:hover .list-group-item-heading,
.list-group-item.disabled:focus .list-group-item-heading {
  color: inherit;
}
.list-group-item.disabled .list-group-item-text,
.list-group-item.disabled:hover .list-group-item-text,
.list-group-item.disabled:focus .list-group-item-text {
  color: #777;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.list-group-item.active .list-group-item-heading,
.list-group-item.active:hover .list-group-item-heading,
.list-group-item.active:focus .list-group-item-heading,
.list-group-item.active .list-group-item-heading > small,
.list-group-item.active:hover .list-group-item-heading > small,
.list-group-item.active:focus .list-group-item-heading > small,
.list-group-item.active .list-group-item-heading > .small,
.list-group-item.active:hover .list-group-item-heading > .small,
.list-group-item.active:focus .list-group-item-heading > .small {
  color: inherit;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #c7ddef;
}
.list-group-item-success {
  color: #3c763d;
  background-color: #dff0d8;
}
a.list-group-item-success {
  color: #3c763d;
}
a.list-group-item-success .list-group-item-heading {
  color: inherit;
}
a.list-group-item-success:hover,
a.list-group-item-success:focus {
  color: #3c763d;
  background-color: #d0e9c6;
}
a.list-group-item-success.active,
a.list-group-item-success.active:hover,
a.list-group-item-success.active:focus {
  color: #fff;
  background-color: #3c763d;
  border-color: #3c763d;
}
.list-group-item-info {
  color: #31708f;
  background-color: #d9edf7;
}
a.list-group-item-info {
  color: #31708f;
}
a.list-group-item-info .list-group-item-heading {
  color: inherit;
}
a.list-group-item-info:hover,
a.list-group-item-info:focus {
  color: #31708f;
  background-color: #c4e3f3;
}
a.list-group-item-info.active,
a.list-group-item-info.active:hover,
a.list-group-item-info.active:focus {
  color: #fff;
  background-color: #31708f;
  border-color: #31708f;
}
.list-group-item-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
}
a.list-group-item-warning {
  color: #8a6d3b;
}
a.list-group-item-warning .list-group-item-heading {
  color: inherit;
}
a.list-group-item-warning:hover,
a.list-group-item-warning:focus {
  color: #8a6d3b;
  background-color: #faf2cc;
}
a.list-group-item-warning.active,
a.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus {
  color: #fff;
  background-color: #8a6d3b;
  border-color: #8a6d3b;
}
.list-group-item-danger {
  color: #a94442;
  background-color: #f2dede;
}
a.list-group-item-danger {
  color: #a94442;
}
a.list-group-item-danger .list-group-item-heading {
  color: inherit;
}
a.list-group-item-danger:hover,
a.list-group-item-danger:focus {
  color: #a94442;
  background-color: #ebcccc;
}
a.list-group-item-danger.active,
a.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus {
  color: #fff;
  background-color: #a94442;
  border-color: #a94442;
}
.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}*/
.foot1 {
	text-align:center;
	padding-bottom:3%;
	position:relative;
}
.foot1 div {
/*margin-left:25%;
width:50%;*/
border:1px solid transparent;
}
@media (max-width: 767px) {
	.glyphicon .glyphicon-asterisk .glyphicon-small-nav{
		display:none;
	}
}

.foot1 .footer-mobile {
	position:absolute;
  	z-index:1050;
	top:-140%;
	left:50%;
}

@media (min-width: 768px) {
	.foot1 .footer-desktop .h6 {
	position:absolute;
  	z-index:1050;
	top:50%;
	left:36.8%;
}
}
@media (min-width: 991px) {
	.foot1 .footer-desktop .h6 {
	position:absolute;
  	z-index:1050;
	top:50%;
	left:40.8%;
}
}
